Bug 1308092 - rubygem-thin: FTBFS in rawhide
rubygem-thin: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-thin (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jun Aruga
Fedora Extras Quality Assurance
:
Depends On: 1340581
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:25 EST by Fedora Release Engineering
Modified: 2017-03-06 13:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-06 13:28:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (42.66 KB, text/plain)
2016-02-13 17:25 EST, Fedora Release Engineering
no flags Details
root.log (85.22 KB, text/plain)
2016-02-13 17:25 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 17:25 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:25:23 EST
Your package rubygem-thin failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12867651

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:25:26 EST
Created attachment 1126337 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:25:28 EST
Created attachment 1126338 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:25:29 EST
Created attachment 1126339 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:11:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-08-01 15:25:10 EDT
greghellings's rubygem-thin-1.6.4-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787353
Comment 6 Fedora Admin XMLRPC Client 2016-08-08 08:16:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2016-08-08 08:18:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Upstream Release Monitoring 2016-08-08 13:21:07 EDT
jaruga's rubygem-thin-1.7.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789373
Comment 9 Upstream Release Monitoring 2017-01-10 05:51:55 EST
vondruch's rubygem-thin-1.7.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=832329
Comment 10 Upstream Release Monitoring 2017-03-06 13:25:53 EST
jaruga's rubygem-thin-1.7.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=865210
Comment 11 Jun Aruga 2017-03-06 13:28:07 EST
Built manually.

rawhide
https://koji.fedoraproject.org/koji/taskinfo?taskID=18227093
rubygem-thin-1.7.0-3.fc27

Note You need to log in before you can comment on or make changes to this bug.